{
	"101000922_0": "(This should be far enough<speed=0.5>.</speed> Huh?!)",
	"101000922_1": "\"Guh!\"",
	"101000922_2": "\"You're not too bad for a slowpoke!\"",
	"101000922_3": "\"Don't call me slowpoke<speed=0.5>!</speed> My name is Hibiki Tachibana! I'm 15<speed=0.5>!</speed> My birthday is Sept 13th and I'm blood type O!\"",
	"101000922_4": "\"I got my height measured recently, and I'm 157cm<speed=0.5>!</speed> My weight is... I'll tell you once we're better friends!\"",
	"101000922_5": "\"My hobbies are helping people, eating snacks, and eating more snacks<speed=0.5>!</speed> Oh, and I've never had a boyfriend!\"",
	"101000922_6": "\"H-Have you got a few screws loose or something?\"",
	"101000922_7": "\"Unlike the Noise, we can communicate with each other. I just want to talk!\"",
	"101000922_8": "\"You're still trying to be friendly<speed=0.5>!</speed> Even after all this?!\"",
	"101000922_9": "\"Hah<speed=0.5>!</speed> Hmph!\"",
	"101000922_10": "\"<speed=0.5>She withstood my attacks?</speed> Something's changed with her.\"",
	"101000922_11": "\"Let's talk it out! We shouldn't fight! As long as we can communicate, we can understand each other.\"",
	"101000922_12": "\"Shut up<speed=0.5>!</speed> Humanity will never understand each other<speed=0.5>!</speed> We're not made that way!\"",
	"101000922_13": "<speed=0.01>\"I hate this, I hate this, I hate this, I hate this!\"</speed>",
	"101000922_14": "\"You just keep blabbering on about total nonsense!\"",
	"101000922_15": "\"I was told to drag you back, but I don't care <speed=0.01>anymore!</speed>\"",
	"101000922_16": "\"I'll crush you with my own two hands<speed=0.5>!</speed> I will stomp you!\"",
	"101000922_17": "\"I can't lose here either!\""
}